For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet measure units
      • POSTCreate a measure unit
      • GETGet a measure unit by ID
      • DELDelete a measure unit
      • PATCHUpdate a measure unit
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivableMeasure units

Get a measure unit by ID

GET
/measure_units/:unit_id
GET
/v1/measure_units/:unit_id
$curl https://api.sandbox.monite.com/v1/measure_units/unit_id \
> -H "x-monite-version: 2024-01-31" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
1{
2 "id": "id",
3 "created_at": "2024-01-15T09:30:00Z",
4 "updated_at": "2024-01-15T09:30:00Z",
5 "name": "name",
6 "description": "description"
7}
Was this page helpful?
Previous

Delete a measure unit

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

unit_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Response

Successful Response
idstringformat: "uuid"
created_atdatetime
updated_atdatetime
namestring
descriptionstring

Errors

400
Get Measure Units ID Request Bad Request Error
401
Get Measure Units ID Request Unauthorized Error
403
Get Measure Units ID Request Forbidden Error
404
Get Measure Units ID Request Not Found Error
422
Get Measure Units ID Request Unprocessable Entity Error
500
Get Measure Units ID Request Internal Server Error